
			
			body { border: 0px; background: #fafad2 }
			
			 table, td, th { border: 2px solid black; }
			P.osk { text-align: center; font-family: arial; font-size: 1.5em; color: maroon }
			p { color: green; font-family: arial; font-size: 1em    }
			
			h1{
				color:green;text-align: center;
			}
			div.topper { width: 100%; height: 100 px; text-align: center } 
			 ul {list-style-type: none; margin: 0px; }
			 li { margin: 5px; padding: 4px; display: inline }

            div.flexcontainer{
				display: flex;
				min-height: 1000px; 
				font-size:15px;
				
			}

			div.columns{
				padding: 10px;
				color:green;

			}
			div.columns:nth-of-type(1){
				flex: 0.3;
				background: #fafad2;
			}
			div.columns:nth-of-type(2){
				flex: 1;
				background:url('./imagini/baggrund3.png');
				
			}
			div.columns:nth-of-type(3){
				flex: 0.3;
				background: #fafad2;
				
			}
			
			th, td{
				border:1px solid white;
			}

			